/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/****** general styles ******/
/****************************/
:root {
	--purple: #821e50;
	--green: #8f912a;
	--secondary: #876060;
    --accent: #b2b279;
}
@font-face {
    font-family: 'Skia';
    src: url('fonts/Skia.eot');
    src: url('fonts/Skia.eot?#iefix') format('embedded-opentype'),
        url('fonts/Skia.woff2') format('woff2'),
        url('fonts/Skia.woff') format('woff'),
        url('fonts/Skia.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.dt-btn.outline-white {
	background: none !important;
	border: 1px solid #fff;
}
.dt-btn.outline-white:hover {
	background: var(--accent) !important;
	border: 1px solid #fff;
}

section {
	padding-top: 5rem;
	padding-bottom: 5rem;
}
section.section-purple {
	background-color: var(--purple);
}
section.section-green {
	background-color: var(--green);
}
section.section-purple *,
section.section-green * {
	color: #fff;
}
section .vc_row:not(:last-child) {
	margin-bottom: 5rem;
}

/********* overrides ********/
/****************************/
.transparent .masthead:not(.sticky-on) .branding a img,
.transparent .masthead:not(.sticky-on) .branding img,
.transparent .masthead:not(.sticky-mobile-on) .mobile-header-bar .mobile-branding img {
	transform: scale(0);
}
.branding a img, .branding img {
	transition: 0.25s;
}
.sticky-on .branding a img, 
.sticky-on .branding img {
	transform: scale(0.75);
	transform-origin: left center;
}
#phantom .logo-box a img,
#branding-bottom a img {
	height: 90px;
}


/********** website *********/
/****************************/

/* homepage */
#homeTopSection {}
#homeTopSection .wpb_single_image {
	max-width: 50%;
	margin-left: auto;
	margin-right: auto;
}
#homeTopSection .wpb_single_image {
	max-width: 50%;
	margin-left: auto;
	margin-right: auto;
}

.row-home-about .wpb_single_image {
	margin-bottom: 0;
}
.row-home-about .img-signature {
	max-width: 300px;
	margin: 5rem auto 0 auto;
}

.row-service .vc_column-inner {
	padding-top: 2rem;
	position: relative;
}
.row-service .vc_column-inner > .wpb_wrapper::before {
	content: "";
	display: block;
	width: 1rem;
	height: 1rem;
	background-color: #fff;
	border-radius: 50px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 0;
}

.row-howto .col-txt .wpb_text_column {
	margin-top: 5rem;
}
.row-howto .col-txt ul {
	list-style: none;
	padding-left: 2rem;
	position: relative;
}
.row-howto .col-txt ul li {
	margin-bottom: 2rem;
}
.row-howto .col-txt ul li::before {
	content: "·";
    font-size: 120px;
    vertical-align: middle;
    line-height: 20px;
	position: absolute;
	left: -0.725rem;
}

.wpcf7-form {
	max-width: 500px;
	margin: 35px auto auto auto;
}

@media screen and (min-width:768px) {
	.row-service .wpb_text_column {
		margin-bottom: 0;
	}
}
@media screen and (max-width:992px) and (orientation:landscape) {
	#homeTopSection .wpb_single_image img {
		max-height: 200px;
		width: auto;
	}
}
@media screen and (max-width:778px) {
	 .sticky-mobile-on.masthead .mobile-branding .sticky-mobile-logo-second-switch img {
		 height: 50px;
	}
}